@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
	box-sizing: border-box;
}

body {
	background: #e5e5e5;
	font-family: 'Roboto', sans-serif;
	
}

a{
    height: 45px;
    line-height: 45px;
    width: 30%;
    background: #000;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    -webkit-transition: .1s ease all;
    transition: .1s ease all;
	text-align: center;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-weight:10;
	margin: 10px;
}
/* ::after {
	content: '*';
	color: red;
  } */


main {
	max-width: 500px;
	width: 90%;
	margin: auto;
	padding: 40px;
}
